<?xml version="1.0" encoding="UTF-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0"
     xmlns:tei="http://www.tei-c.org/ns/1.0"
     xmlns:tesla="http://www.exmaralda.org"
     xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title />
         </titleStmt>
         <publicationStmt>
            <authority><!--Fill me in--></authority>
            <availability>
               <licence target="someurl" />
               <p><!--Fill me in--></p>
            </availability>
            <distributor><!--Fill me in--></distributor>
            <address>
               <addrLine><!--Fill me in--></addrLine>
            </address>
         </publicationStmt>
         <sourceDesc>
            <recordingStmt>
               <recording type="video">
                  <media mimeType="video/xxx" url="" />
                  <broadcast>
                     <ab><!--Fill me in--></ab>
                  </broadcast>
                  <equipment>
                     <ab><!--Fill me in--></ab>
                     <ab><!--Fill me in--></ab>
                  </equipment>
               </recording>
            </recordingStmt>
         </sourceDesc>
      </fileDesc>
      <profileDesc>
         <particDesc>
            <person n="PVD" sex="0" xml:id="SPK0">
               <persName>
                  <abbr>PVD</abbr>
               </persName>
            </person>
         </particDesc>
         <settingDesc>
            <place><!--Fill me in--></place>
            <setting>
               <activity><!--Fill me in--></activity>
            </setting>
         </settingDesc>
      </profileDesc>
      <encodingDesc>
         <appInfo>
            <application ident="EXMARaLDA" version="1.6.1">
               <label>EXMARaLDA Partitur-Editor</label>
               <desc>Transcription Tool providing a TEI Export</desc>
            </application>
         </appInfo>
         <transcriptionDesc ident="HIAT" version="2004">
            <desc><!--Fill me in--></desc>
            <label><!--Fill me in--></label>
         </transcriptionDesc>
      </encodingDesc>
      <revisionDesc>
         <change when="2020-06-09T06:22:35.846Z">Created by XSL transformation from an EXMARaLDA basic transcription</change>
      </revisionDesc>
   </teiHeader>
   <text xml:lang="en">
      <timeline unit="s">
         <when xml:id="T0" />
         <when xml:id="T1" />
         <when xml:id="T2" />
         <when xml:id="T3" />
         <when xml:id="T4" />
         <when xml:id="T5" />
         <when xml:id="T6" />
         <when xml:id="T7" />
         <when xml:id="T8" />
         <when xml:id="T9" />
         <when xml:id="T10" />
         <when xml:id="T11" />
         <when xml:id="T12" />
         <when xml:id="T13" />
         <when xml:id="T14" />
         <when xml:id="T15" />
         <when xml:id="T16" />
         <when xml:id="T17" />
         <when xml:id="T18" />
         <when xml:id="T19" />
      </timeline>
      <body>
         <annotationBlock end="T19" start="T0" who="SPK0" xml:id="au1">
            <u xml:id="u1">
               <seg subtype="declarative" type="utterance" xml:id="seg1">
                  <w xml:id="w1">Menan</w>
                  <anchor synch="T1" />
                  <w xml:id="w2">takoj</w>
                  <anchor synch="T2" />
                  <w xml:id="w3">soː</w>
                  <anchor synch="T3" />
                  <w xml:id="w4">sewta</w>
               </seg>
               <anchor synch="T4" />
               <seg subtype="declarative" type="utterance" xml:id="seg2">
                  <w xml:id="w5">A</w>
                  <anchor synch="T5" />
                  <w xml:id="w6">teblanan</w>
                  <anchor synch="T6" />
                  <w xml:id="w7">takoj</w>
                  <anchor synch="T7" />
                  <w xml:id="w8">awaj</w>
                  <anchor synch="T8" />
                  <w xml:id="w9">setta</w>
               </seg>
               <anchor synch="T9" />
               <seg subtype="declarative" type="utterance" xml:id="seg3">
                  <w xml:id="w10">Man</w>
                  <anchor synch="T10" />
                  <w xml:id="w11">teblan</w>
                  <anchor synch="T11" />
                  <w xml:id="w12">seːm</w>
                  <anchor synch="T12" />
                  <w xml:id="w13">as</w>
                  <anchor synch="T13" />
                  <w xml:id="w14">sorau</w>
               </seg>
               <anchor synch="T14" />
               <seg subtype="declarative" type="utterance" xml:id="seg4">
                  <w xml:id="w15">A</w>
                  <anchor synch="T15" />
                  <w xml:id="w16">me</w>
                  <anchor synch="T16" />
                  <w xml:id="w17">seːwtə</w>
                  <anchor synch="T17" />
                  <w xml:id="w18">wes</w>
                  <anchor synch="T18" />
                  <w xml:id="w19">soratta</w>
               </seg>
            </u>
            <spanGrp type="SpeakerContribution_Event">
               <span from="w1" to="w1">Menan </span>
               <span from="w2" to="w2">takoj </span>
               <span from="w3" to="w3">soː </span>
               <span from="w4" to="w4">sewta. </span>
               <span from="w5" to="w5">A </span>
               <span from="w6" to="w6">teblanan </span>
               <span from="w7" to="w7">takoj </span>
               <span from="w8" to="w8">awaj </span>
               <span from="w9" to="w9">setta. </span>
               <span from="w10" to="w10">Man </span>
               <span from="w11" to="w11">teblan </span>
               <span from="w12" to="w12">seːm </span>
               <span from="w13" to="w13">as </span>
               <span from="w14" to="w14">sorau. </span>
               <span from="w15" to="w15">A </span>
               <span from="w16" to="w16">me </span>
               <span from="w17" to="w17">seːwtə </span>
               <span from="w18" to="w18">wes </span>
               <span from="w19" to="w19">soratta. </span>
            </spanGrp>
            <spanGrp type="ref">
               <span from="seg1" to="seg1">PVD_1964_AnotherDialect_nar.001 (001.001)</span>
               <span from="seg2" to="seg2">PVD_1964_AnotherDialect_nar.002 (001.002)</span>
               <span from="seg3" to="seg3">PVD_1964_AnotherDialect_nar.003 (001.003)</span>
               <span from="seg4" to="seg4">PVD_1964_AnotherDialect_nar.004 (001.004)</span>
            </spanGrp>
            <spanGrp type="st">
               <span from="seg1" to="seg1">ме̨′нан та′кой со̄ ′севта.</span>
               <span from="seg2" to="seg2">а тебланан та′кой а′wай ′сетта.</span>
               <span from="seg3" to="seg3">ман теб′лан ′се̄м ′ассорау.</span>
               <span from="seg4" to="seg4">а ме ′се̄в(ф)тъ вес со′ратта.</span>
            </spanGrp>
            <spanGrp type="stl">
               <span from="seg1" to="seg1">menan takoj soː sewta.</span>
               <span from="seg2" to="seg2">a teblanan takoj awaj setta.</span>
               <span from="seg3" to="seg3">man teblan seːm assorau.</span>
               <span from="seg4" to="seg4">a me seːw(f)tə wes soratta.</span>
            </spanGrp>
            <spanGrp type="ts">
               <span from="seg1" to="seg1">Menan takoj soː sewta. </span>
               <span from="seg2" to="seg2">A teblanan takoj awaj setta. </span>
               <span from="seg3" to="seg3">Man teblan seːm as sorau. </span>
               <span from="seg4" to="seg4">A me seːwtə wes soratta. </span>
            </spanGrp>
            <spanGrp type="mb">
               <span from="w1" to="w1">
                  <span xml:id="m1">me</span>
                  <span xml:id="m2">nan</span>
               </span>
               <span from="w2" to="w2">
                  <span xml:id="m3">takoj</span>
               </span>
               <span from="w3" to="w3">
                  <span xml:id="m4">soː</span>
               </span>
               <span from="w4" to="w4">
                  <span xml:id="m5">se</span>
                  <span xml:id="m6">wta</span>
               </span>
               <span from="w5" to="w5">
                  <span xml:id="m7">a</span>
               </span>
               <span from="w6" to="w6">
                  <span xml:id="m8">teb</span>
                  <span xml:id="m9">la</span>
                  <span xml:id="m10">nan</span>
               </span>
               <span from="w7" to="w7">
                  <span xml:id="m11">takoj</span>
               </span>
               <span from="w8" to="w8">
                  <span xml:id="m12">awa</span>
                  <span xml:id="m13">j</span>
               </span>
               <span from="w9" to="w9">
                  <span xml:id="m14">se</span>
                  <span xml:id="m15">tta</span>
               </span>
               <span from="w10" to="w10">
                  <span xml:id="m16">man</span>
               </span>
               <span from="w11" to="w11">
                  <span xml:id="m17">teb</span>
                  <span xml:id="m18">la</span>
                  <span xml:id="m19">n</span>
               </span>
               <span from="w12" to="w12">
                  <span xml:id="m20">seː</span>
                  <span xml:id="m21">m</span>
               </span>
               <span from="w13" to="w13">
                  <span xml:id="m22">as</span>
               </span>
               <span from="w14" to="w14">
                  <span xml:id="m23">sora</span>
                  <span xml:id="m24">u</span>
               </span>
               <span from="w15" to="w15">
                  <span xml:id="m25">a</span>
               </span>
               <span from="w16" to="w16">
                  <span xml:id="m26">me</span>
               </span>
               <span from="w17" to="w17">
                  <span xml:id="m27">seː</span>
                  <span xml:id="m28">wtə</span>
               </span>
               <span from="w18" to="w18">
                  <span xml:id="m29">wes</span>
               </span>
               <span from="w19" to="w19">
                  <span xml:id="m30">sora</span>
                  <span xml:id="m31">tta</span>
               </span>
            </spanGrp>
            <spanGrp type="mp">
               <span from="w1" to="w1">
                  <span from="m1" to="m1">me</span>
                  <span from="m2" to="m2">nan</span>
               </span>
               <span from="w2" to="w2">
                  <span from="m3" to="m3">takoj</span>
               </span>
               <span from="w3" to="w3">
                  <span from="m4" to="m4">soː</span>
               </span>
               <span from="w4" to="w4">
                  <span from="m5" to="m5">se</span>
                  <span from="m6" to="m6">un</span>
               </span>
               <span from="w5" to="w5">
                  <span from="m7" to="m7">a</span>
               </span>
               <span from="w6" to="w6">
                  <span from="m8" to="m8">täp</span>
                  <span from="m9" to="m9">la</span>
                  <span from="m10" to="m10">nan</span>
               </span>
               <span from="w7" to="w7">
                  <span from="m11" to="m11">takoj</span>
               </span>
               <span from="w8" to="w8">
                  <span from="m12" to="m12">awa</span>
                  <span from="m13" to="m13">lʼ</span>
               </span>
               <span from="w9" to="w9">
                  <span from="m14" to="m14">se</span>
                  <span from="m15" to="m15">tɨn</span>
               </span>
               <span from="w10" to="w10">
                  <span from="m16" to="m16">man</span>
               </span>
               <span from="w11" to="w11">
                  <span from="m17" to="m17">täp</span>
                  <span from="m18" to="m18">la</span>
                  <span from="m19" to="m19">n</span>
               </span>
               <span from="w12" to="w12">
                  <span from="m20" to="m20">se</span>
                  <span from="m21" to="m21">m</span>
               </span>
               <span from="w13" to="w13">
                  <span from="m22" to="m22">asa</span>
               </span>
               <span from="w14" to="w14">
                  <span from="m23" to="m23">soːrɨ</span>
                  <span from="m24" to="m24">w</span>
               </span>
               <span from="w15" to="w15">
                  <span from="m25" to="m25">a</span>
               </span>
               <span from="w16" to="w16">
                  <span from="m26" to="m26">me</span>
               </span>
               <span from="w17" to="w17">
                  <span from="m27" to="m27">se</span>
                  <span from="m28" to="m28">un</span>
               </span>
               <span from="w18" to="w18">
                  <span from="m29" to="m29">wesʼ</span>
               </span>
               <span from="w19" to="w19">
                  <span from="m30" to="m30">soːrɨ</span>
                  <span from="m31" to="m31">tɨn</span>
               </span>
            </spanGrp>
            <spanGrp type="ge">
               <span from="w1" to="w1">
                  <span from="m1" to="m1">we</span>
                  <span from="m2" to="m2">ADES</span>
               </span>
               <span from="w2" to="w2">
                  <span from="m3" to="m3">such</span>
               </span>
               <span from="w3" to="w3">
                  <span from="m4" to="m4">good</span>
               </span>
               <span from="w4" to="w4">
                  <span from="m5" to="m5">language</span>
                  <span>NOM</span>
                  <span from="m6" to="m6">1PL</span>
               </span>
               <span from="w5" to="w5">
                  <span from="m7" to="m7">and</span>
               </span>
               <span from="w6" to="w6">
                  <span from="m8" to="m8">(s)he</span>
                  <span from="m9" to="m9">PL</span>
                  <span from="m10" to="m10">ADES</span>
               </span>
               <span from="w7" to="w7">
                  <span from="m11" to="m11">such</span>
               </span>
               <span from="w8" to="w8">
                  <span from="m12" to="m12">bad</span>
                  <span from="m13" to="m13">DRV</span>
               </span>
               <span from="w9" to="w9">
                  <span from="m14" to="m14">language</span>
                  <span>NOM</span>
                  <span from="m15" to="m15">3PL</span>
               </span>
               <span from="w10" to="w10">
                  <span from="m16" to="m16">I.NOM</span>
               </span>
               <span from="w11" to="w11">
                  <span from="m17" to="m17">(s)he</span>
                  <span from="m18" to="m18">PL</span>
                  <span from="m19" to="m19">GEN</span>
               </span>
               <span from="w12" to="w12">
                  <span from="m20" to="m20">language</span>
                  <span from="m21" to="m21">ACC</span>
               </span>
               <span from="w13" to="w13">
                  <span from="m22" to="m22">NEG</span>
               </span>
               <span from="w14" to="w14">
                  <span from="m23" to="m23">love</span>
                  <span from="m24" to="m24">1SG.O</span>
               </span>
               <span from="w15" to="w15">
                  <span from="m25" to="m25">and</span>
               </span>
               <span from="w16" to="w16">
                  <span from="m26" to="m26">we.GEN</span>
               </span>
               <span from="w17" to="w17">
                  <span from="m27" to="m27">language</span>
                  <span>NOM</span>
                  <span from="m28" to="m28">1PL</span>
               </span>
               <span from="w18" to="w18">
                  <span from="m29" to="m29">all</span>
               </span>
               <span from="w19" to="w19">
                  <span from="m30" to="m30">love</span>
                  <span from="m31" to="m31">3PL</span>
               </span>
            </spanGrp>
            <spanGrp type="gr">
               <span from="w1" to="w1">
                  <span from="m1" to="m1">мы</span>
                  <span from="m2" to="m2">ADES</span>
               </span>
               <span from="w2" to="w2">
                  <span from="m3" to="m3">такой</span>
               </span>
               <span from="w3" to="w3">
                  <span from="m4" to="m4">хороший</span>
               </span>
               <span from="w4" to="w4">
                  <span from="m5" to="m5">язык</span>
                  <span>NOM</span>
                  <span from="m6" to="m6">1PL</span>
               </span>
               <span from="w5" to="w5">
                  <span from="m7" to="m7">а</span>
               </span>
               <span from="w6" to="w6">
                  <span from="m8" to="m8">он(а)</span>
                  <span from="m9" to="m9">PL</span>
                  <span from="m10" to="m10">ADES</span>
               </span>
               <span from="w7" to="w7">
                  <span from="m11" to="m11">такой</span>
               </span>
               <span from="w8" to="w8">
                  <span from="m12" to="m12">плохой</span>
                  <span from="m13" to="m13">DRV</span>
               </span>
               <span from="w9" to="w9">
                  <span from="m14" to="m14">язык</span>
                  <span>NOM</span>
                  <span from="m15" to="m15">3PL</span>
               </span>
               <span from="w10" to="w10">
                  <span from="m16" to="m16">я.NOM</span>
               </span>
               <span from="w11" to="w11">
                  <span from="m17" to="m17">он(а)</span>
                  <span from="m18" to="m18">PL</span>
                  <span from="m19" to="m19">GEN</span>
               </span>
               <span from="w12" to="w12">
                  <span from="m20" to="m20">язык</span>
                  <span from="m21" to="m21">ACC</span>
               </span>
               <span from="w13" to="w13">
                  <span from="m22" to="m22">NEG</span>
               </span>
               <span from="w14" to="w14">
                  <span from="m23" to="m23">любить</span>
                  <span from="m24" to="m24">1SG.O</span>
               </span>
               <span from="w15" to="w15">
                  <span from="m25" to="m25">а</span>
               </span>
               <span from="w16" to="w16">
                  <span from="m26" to="m26">мы.GEN</span>
               </span>
               <span from="w17" to="w17">
                  <span from="m27" to="m27">язык</span>
                  <span>NOM</span>
                  <span from="m28" to="m28">1PL</span>
               </span>
               <span from="w18" to="w18">
                  <span from="m29" to="m29">все</span>
               </span>
               <span from="w19" to="w19">
                  <span from="m30" to="m30">любить</span>
                  <span from="m31" to="m31">3PL</span>
               </span>
            </spanGrp>
            <spanGrp type="mc">
               <span from="w1" to="w1">pers-n:case</span>
               <span from="w2" to="w2">dem</span>
               <span from="w3" to="w3">adj</span>
               <span from="w4" to="w4">n.[n:case]-n:poss</span>
               <span from="w5" to="w5">conj</span>
               <span from="w6" to="w6">pers-n:num-n:case</span>
               <span from="w7" to="w7">dem</span>
               <span from="w8" to="w8">adj-adj&gt;adj</span>
               <span from="w9" to="w9">n.[n:case]-n:poss</span>
               <span from="w10" to="w10">pers</span>
               <span from="w11" to="w11">pers-n:num-n:case</span>
               <span from="w12" to="w12">n-n:case</span>
               <span from="w13" to="w13">ptcl</span>
               <span from="w14" to="w14">v-v:pn</span>
               <span from="w15" to="w15">conj</span>
               <span from="w16" to="w16">pers</span>
               <span from="w17" to="w17">n.[n:case]-n:poss</span>
               <span from="w18" to="w18">quant</span>
               <span from="w19" to="w19">v-v:pn</span>
            </spanGrp>
            <spanGrp type="ps">
               <span from="w1" to="w1">pers</span>
               <span from="w2" to="w2">dem</span>
               <span from="w3" to="w3">adj</span>
               <span from="w4" to="w4">n</span>
               <span from="w5" to="w5">conj</span>
               <span from="w6" to="w6">pers</span>
               <span from="w7" to="w7">dem</span>
               <span from="w8" to="w8">adj</span>
               <span from="w9" to="w9">n</span>
               <span from="w10" to="w10">pers</span>
               <span from="w11" to="w11">pers</span>
               <span from="w12" to="w12">n</span>
               <span from="w13" to="w13">ptcl</span>
               <span from="w14" to="w14">v</span>
               <span from="w15" to="w15">conj</span>
               <span from="w16" to="w16">pers</span>
               <span from="w17" to="w17">n</span>
               <span from="w18" to="w18">quant</span>
               <span from="w19" to="w19">v</span>
            </spanGrp>
            <spanGrp type="SeR">
               <span from="w1" to="w1">pro.h:Poss</span>
               <span from="w4" to="w4">np:Th</span>
               <span from="w6" to="w6">pro.h:Poss</span>
               <span from="w9" to="w9">np:Th</span>
               <span from="w10" to="w10">pro.h:E</span>
               <span from="w11" to="w11">pro.h:Poss</span>
               <span from="w12" to="w12">np:Th</span>
               <span from="w16" to="w16">pro.h:Poss</span>
               <span from="w17" to="w17">np:Th</span>
               <span from="w18" to="w18">pro.h:E</span>
            </spanGrp>
            <spanGrp type="SyF">
               <span from="w4" to="w4">np:S</span>
               <span from="w9" to="w9">np:S</span>
               <span from="w10" to="w10">pro.h:S</span>
               <span from="w12" to="w12">np:O</span>
               <span from="w14" to="w14">v:pred</span>
               <span from="w17" to="w17">np:O</span>
               <span from="w18" to="w18">pro.h:S</span>
               <span from="w19" to="w19">v:pred</span>
            </spanGrp>
            <spanGrp type="BOR">
               <span from="w2" to="w2">RUS:core</span>
               <span from="w5" to="w5">RUS:gram</span>
               <span from="w7" to="w7">RUS:core</span>
               <span from="w15" to="w15">RUS:gram</span>
               <span from="w18" to="w18">RUS:core</span>
            </spanGrp>
            <spanGrp type="fe">
               <span from="seg1" to="seg1">We have such a beautiful language.</span>
               <span from="seg2" to="seg2">And their language is so bad.</span>
               <span from="seg3" to="seg3">I don't like their language.</span>
               <span from="seg4" to="seg4">And our language is loved by everyone.</span>
            </spanGrp>
            <spanGrp type="fg">
               <span from="seg1" to="seg1">Wir haben so eine schöne Sprache.</span>
               <span from="seg2" to="seg2">Und ihre Sprache ist so schlecht.</span>
               <span from="seg3" to="seg3">Ich mag ihre Sprache nicht.</span>
               <span from="seg4" to="seg4">Und alle lieben unsere Sprache.</span>
            </spanGrp>
            <spanGrp type="fr">
               <span from="seg1" to="seg1">У нас такой хороший язык.</span>
               <span from="seg2" to="seg2">А у них такой плохой язык.</span>
               <span from="seg3" to="seg3">Я их язык не люблю.</span>
               <span from="seg4" to="seg4">А наш язык все любят.</span>
            </spanGrp>
            <spanGrp type="ltr">
               <span from="seg1" to="seg1">у нас такой хороший язык</span>
               <span from="seg2" to="seg2">а у них</span>
               <span from="seg3" to="seg3">я их язык не люблю</span>
               <span from="seg4" to="seg4">а наш язык все любят</span>
            </spanGrp>
            <spanGrp type="nt">
               <span from="seg3" to="seg3">[BrM:] 'assorau' changed to 'as sorau'</span>
               <span from="seg4" to="seg4">[KuAI:] Variant: 'seːftə'</span>
            </spanGrp>
            <spanGrp type="full-text">
               <span from="seg1" to="seg4">Menan takoj soː sewta. A teblanan takoj awaj setta. Man teblan seːm as sorau. A me seːwtə wes soratta. </span>
            </spanGrp>
         </annotationBlock>
      </body>
   </text>
</TEI>
